
<!-- Ini adalah "penggalan" HTML untuk bagian footer. Semua halaman akan menggunakan footer yang sama. -->

<footer id="footer">
  <main>
    <div class="info">
      <div class="loc">
        <h2>Location</h2>
        <p>Jl. Kanan Kiri No.11 JayaRaya</p>
      </div>

      <ul class="sos">
        <li><i class="fa-brands fa-instagram"></i></li>
        <li><i class="fa-brands fa-facebook-square"></i></li>
        <li><i class="fa-brands fa-twitter-square"></i></li>
      </ul>
    </div>

    <div class="join">
      <h2>Join with us</h2>
      <p>Senggoldong@gmail.com</p>
    </div>
  </main>

  <div class="copy">
    <p>Copyright &copyIzdutak 2022</p>
  </div>
</footer>

@@if(context.script) {
  @@for(var i=0; i < script.length; i++) {
  <script src="`+script[i]+`" ></script>
  }
}
  </body>
</html>

<!-- Penggalan HTML footer berhenti di sini -->